<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title></title>
  </head>
  <body>
    <div class="">
      <form class="" action="indexCookie.php" method="POST">
          <label>Nome</label>
          <input type="text" name="nome">
          <br>
          <label>Time de futebol:</label>
          <input type="text" name="time">
          <button type="button" name="button"> Salvar </button>
      </form>
    </div>
  </body>
</html>
